/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
html,body,#page{height:100%;}
#section-header{border-bottom:3px solid #555;position:fixed;width:100%;top:0;background:#fff;z-index:400;}
.responsive-layout-mobile #section-header{position:relative;}
.logo-img{margin-bottom:20px;}
.responsive-layout-narrow .logo-img img, .responsive-layout-mobile .logo-img img {width:300px; height:auto;}
#block-nice-menus-1 {float:right;margin-top:0px;height:48px;}
.responsive-layout-mobile #block-nice-menus-1 {height:auto;}
#zone-header ul.nice-menu li {background:#fff;margin-left:0;border:0;height:48px; padding-top:55px}
#zone-header ul.nice-menu li a {color:#666;font-weight:bold;text-decoration:none;font-size:14px; text-transform:uppercase;}
#zone-header ul.nice-menu li:hover {background:#666;color:#fff;border:0;}
#zone-header ul.nice-menu li:hover a{color:#fff;}
#zone-header ul.nice-menu li ul li {display:inline;height:auto;padding-top:1px;box-shadow:4px 4px 8px #666;}
#zone-header ul.nice-menu li ul li a {font-size:13px;padding-top:5px; padding-bottom:5px}
#zone-header ul.nice-menu li:hover li a{color:#666;background:#fff;}
#zone-header ul.nice-menu ul {top:103px;border:0;}

.responsive-layout-mobile #zone-header ul.nice-menu li {height:30px; padding-top:10px;}
.responsive-layout-mobile #zone-header ul.nice-menu ul{top:40px;}


.not-front #section-content {background:#c0c0c0 url("/sites/default/files/hintergrund/Goldschmiedehaus_soft.jpg") no-repeat; background-origin: padding-box;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: cover;height:86%;overflow:auto;padding-top:60px;padding-bottom:35px;}
.responsive-layout-mobile.not-front #section-content{height:auto;}

	.not-front #zone-content-wrapper{margin-top:100px;}
	.responsive-layout-mobile.not-front #zone-content-wrapper{margin-top:10px;}
	.not-front #zone-content {min-height:400px;}
.not-front #region-content{margin-bottom:70px;}
.not-front #region-content .region-inner{padding:10px;background:#fff;}
#section-footer{border-top:3px solid #555;background:#555;box-shadow: 0 -1px 7px #333;position:fixed;bottom:0;width:100%;}
.responsive-layout-mobile #section-footer{position:relative;margin-top:10px;}
#block-menu-menu-submen-{float:right;margin:2px 0 8px 0;}
#block-locale-language ul li,
#zone-footer ul.menu li{display:inline-block;}
#block-locale-language ul li a,
#zone-footer ul.menu li a{color:#fff;text-decoration:none;}
#block-locale-language ul li.active a,
#block-locale-language ul li a:hover,
#zone-footer ul.menu li a:hover{color:#c0c0c0;}
#block-locale-language {float:left;}
#block-locale-language ul{margin:0;}
#block-locale-language ul li {padding:0.2em 0.5em 0 0; margin-left:0.5em;}
h1,h2,h3,h4,h5,h6{color:#333;}
h1{font-size:24px;}
h2, h2.block-title{font-size:22px;}
.page-node-22 h2{font-size:20px;}
h3{font-size:20px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:16px;}

table{border:0px solid #ccc}

/* Sidebar rechts */ 
#block-user-login, #block-views-veranstaltungskalender-block-3,
#block-menu-block-1{background:#fff;}
#block-user-login .block-inner, #block-views-veranstaltungskalender-block-3 .block-inner,
#block-menu-block-1 .menu-block-wrapper{padding:10px;}
#block-menu-block-1 ul.menu li.leaf{list-style-image:none;list-style-type:none;}
ul.menu a {text-decoration:none;color:#666;}
#block-menu-block-1 ul.menu li.leaf a.active-trail,#block-menu-block-1 ul.menu li.leaf a:hover {font-weight:bold;}

#block-block-3{float:right;}
#block-block-3 img{height:27px;width:auto;}

/* Startseite */
.front h1#page-title{display:none;}
.front #section-content{margin-top:106px;}
.responsive-layout-mobile.front #section-content{margin-top:10px;}
.front #zone-content-wrapper{display:none;}
/* Slider */
.flexslider{border:0; background:transparent; border-radius: 0 0 0 0;box-shadow:0 0 0 #fff;margin:0;}
.container-16 #region-branding.grid-16{margin:0;width:100%;}
#zone-branding.container-16 {width:100%;}
.flexslider .slides img{height:auto;}
.flexslider  .views-field-title{background: rgba(0,0,0, 0.42);left: 15%;
    position: absolute; padding:15px;width:30%;
    top: 15%;}
.responsive-layout-mobile .flexslider  .views-field-title{width:70%;top:5%;}
	.flexslider  .views-field-title a{color:#fff; text-decoration:none;}
#zone-branding #block-block-2{ left: 15%; padding:15px; background:#fff;z-index:500;box-shadow:3px 3px 9px #ccc;
    position: absolute; top: 60%;width:30%;}
#zone-branding #block-block-1{ right: 15%; padding:15px; background:#fff;z-index:500;box-shadow:3px 3px 9px #ccc;
    position: absolute; top: 60%; width:30%;}
.responsive-layout-mobile #zone-branding #block-block-2{ left: 15%; padding:15px; background:#fff;z-index:500;box-shadow:3px 3px 9px #ccc;
    position: relative; top: 0;width:70%;}
.responsive-layout-mobile #zone-branding #block-block-1{ left: 15%; padding:15px; background:#fff;z-index:500;box-shadow:3px 3px 9px #ccc;
    position: relative; top: 0; width:70%;margin-bottom:10px;}

	.flexslider  .views-field-title h2{color:#fff;}
/* Mitglieder */	
.view-mitglieder .views-row{float:left; margin:0 15px 15px 0;border:4px solid #999;width:188px;}
.view-mitglieder .views-row img{width:100%;height:auto;}
.view-mitglieder .views-field-title{background:#999;padding:10px;height:52px;}
.view-mitglieder .views-field-title a{color:#fff;text-decoration:none; font-size:110%;}

.node-type-person #region-sidebar-first.grid-6{margin-right:0;}

.node-type-person #region-content.grid-8{margin-left:0;}
.node-type-person #region-sidebar-first .region-inner{padding:10px; background:#fff; height:98%;}
.node-type-person .block-cck-blocks-field-image{text-align:center;}

.node-type-person .field-name-field-werke{height:380px;}
.node-type-person .field-name-field-werke .field-label{font-size:120%;padding-bottom:10px;}
.galleria-container {width:100%; height:auto;min-height:300px;background:#666;}
.galleria-thumbnails-container .galleria-image {border:1px solid #888;}

/* Veranstaltungskalender */	
.page-node-12 .container-16 .suffix-1{padding-right:45px;}
.responsive-layout-mobile.page-node-12 .container-16 .suffix-1{padding-right:0px;}
.page-node-12 .container-16 .grid-9{width:685px;}
.page-node-12.not-front #region-content .region-inner{background:transparent;padding-top:0;}
.page-node-12 h1#page-title{background:#fff;padding:10px 10px 40px 10px;margin-bottom:10px;}
#block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender td {padding:0;vertical-align:top;}
#block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender  .views-row{background:#fff; margin:10px 0;clear:both;height:115px;} 
#block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender  .views-row .views-field{float:left; padding-right:10px;}
#block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-field-field-datum{width:80px;padding-left:10px;}
#block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-field-field-datum .date-display-single,
#block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-field-field-datum .date-display-end,
#block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-field-field-datum .date-display-start{display:block;font-size:24px;}
#block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender  .views-field-title{max-width:400px;}
#block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender  .views-field-title h2{font-size:18px;}
#block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender  .views-field-title a {text-decoration:none;color:#000;}
#block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-field-field-datum{font-size:18px;}
#block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-row .views-field-field-veranstaltungsart{float:right;}
#block-views-veranstaltungskalender-block-2 .view-empty,
#block-views-mitglieder-block-1 .views-exposed-form {padding:5px 15px 5px 0;}
#block-views-veranstaltungskalender-block-2 .views-exposed-form {background:#fff;padding:5px 15px;}
#block-views-mitglieder-block-1 .views-exposed-form .form-item,
#block-views-veranstaltungskalender-block-2 .views-exposed-form .form-item{display:inline;}
#block-views-mitglieder-block-1 .views-exposed-form .form-item a,
#block-views-veranstaltungskalender-block-2 .views-exposed-form .form-item a {
box-shadow: 2px 2px 10px #ccc;
display: block;
text-decoration: none;
float: left;
color: #fff;
margin: 5px 10px 5px 0;
padding: 3px 6px;
border: 1px solid #666;
background: #666;}

#block-views-veranstaltungskalender-block-2 .views-exposed-form .form-item a:hover {background:#333;border:1px solid #333;}

.node-type-termin .field-name-field-titelbild img{max-width:100%;height:auto;}

.views-field-title h4 a{text-decoration:none; color:#333;}
 
.responsive-layout-narrow #region-header-second {clear:both;width:100%;}
.responsive-layout-narrow #zone-header ul.nice-menu li {padding-top:10px;height:37px;}
.responsive-layout-narrow #block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-field-field-datum .date-display-end,
.responsive-layout-narrow #block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-field-field-datum .date-display-start{font-size:21px;}
.responsive-layout-narrow  #block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender  .views-field-title{max-width:250px;}
.responsive-layout-narrow #block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender  .views-field-title h2{font-size:16px;}
.responsive-layout-mobile #region-header-second {clear:both;width:100%;}
.responsive-layout-mobile #zone-header ul.nice-menu li {padding-top:5px;height:32px; }
.responsive-layout-mobile #block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender  .views-row{position:relative;}
.responsive-layout-mobile #block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-field-field-datum{width:57px;padding-left:6px;font-size:14px;}
.responsive-layout-mobile #block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-field-field-datum .date-display-end,
.responsive-layout-mobile #block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-field-field-datum .date-display-start{font-size:16px;}
.responsive-layout-mobile #block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-field-field-titelbild{width:30%;overflow:hidden;}
.responsive-layout-mobile #block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-field-field-titelbild img{height:99px;width:auto; 
margin-top:8px}
.responsive-layout-mobile  #block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender  .views-field-title{max-width:37%;}
.responsive-layout-mobile #block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender  .views-field-title h2{font-size:14px;margin-bottom:0;}
.responsive-layout-mobile #block-views-veranstaltungskalender-block-2 .view-veranstaltungskalender .views-row .views-field-field-veranstaltungsart{float:none;position:absolute; bottom: 0; font-size:11px;}
/* Presse */
.page-node-22 .views-field-field-datum {float:left;margin-right:15px;}
.page-node-22 .views-field-field-titelbild {float:left; margin-right:15px; margin-bottom:15px;}
.page-node-22 .views-field-field-download {clear:both;}
#block-views-veranstaltungskalender-block-4 th{font-size:10px;}
#block-views-veranstaltungskalender-block-4 td {font-size:12px;padding:2px 8px;}
#block-views-veranstaltungskalender-block-4 tr.even td {background:#f8f8f8;}

fieldset legend{font-size:120%;font-weight:bold;}